Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 11:59:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

Hello please see the photo attached, i have made an order online and then i
have recieved it from the store with order number 6140172739 . I have
recieved this item not only broken but also missing a piece!! It really
upset me and im very disappointed by the way i have been treated after i
have trusted centerpoint to pack my own goods.  Also all the goods were
thrown inside the box without packing, i also had ordered a hair pin which
was thrown inside the box without a bag! I am really upset and i wont
repeat my online buying experience again

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4277049